Subject: Re: (procmail and xbiff++) & (Using the standard mailbox for logging)

From: [email-masked] (Jack Shirazi - BIU)
Date: Fri, 8 Jul 94 13:40:50 BST

I use the mailbox for logging. Make sure you add a newline or two
between each log. Mailtools (I use Sun) get a bit confused now and
again, I just load in a different folder (it complains about not being
able to save changes - tell it to go ahead anyway), then load back
the mailbox and its happier.